Commit 14954e01 authored by David Dorchies's avatar David Dorchies
Browse files

verify dependencies (npm install) before deploying version 4.15.0

parent 6753c831
......@@ -4026,7 +4026,8 @@
"version": "3.0.1",
"resolved": "https://registry.npmjs.org/boolean/-/boolean-3.0.1.tgz",
"integrity": "sha512-HRZPIjPcbwAVQvOTxR4YE3o8Xs98NqbbL1iEZDCz7CL8ql0Lt5iOyJFxfnAB0oFs8Oh02F/lLlg30Mexv46LjA==",
"dev": true
"dev": true,
"optional": true
},
"boxen": {
"version": "4.2.0",
......@@ -11693,11 +11694,13 @@
"dependencies": {
"@types/base-64": {
"version": "0.1.3",
"bundled": true
"resolved": "https://registry.npmjs.org/@types/base-64/-/base-64-0.1.3.tgz",
"integrity": "sha512-DJpw7RKNMXygZ0j2xe6ROBqiJUy7JWEItkzOPBzrT35HUWS7VLYyW9XJX8yCCvE2xg8QD7wesvVyXFg8AVHTMA=="
},
"base-64": {
"version": "0.1.0",
"bundled": true
"resolved": "https://registry.npmjs.org/base-64/-/base-64-0.1.0.tgz",
"integrity": "sha1-eAqZyE59YAJgNhURxId2E78k9rs="
}
}
},
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment